﻿.MiddlePart
{    
    margin-top: 10px;
}

.DisplayInlineBlock
{
    display: inline-block;
    padding: 0px;
    margin: 0px;
    margin-left: -3px;
    float: left;
}

.DisplayButtonFloatRight
{
    display: inline-block;
    padding: 0px;
    margin: 0px;
    float: right;
    margin-right: 0px;
    margin-top: 5px;
    margin-left: 10px;
}